Subject: Re: Paul's 2.2.15 does not boot a 7200

From: Ethan Benson <[email-masked]>
Date: Sat, 20 May 2000 18:17:06 -0800

On Sat, May 20, 2000 at 03:38:37PM -0700, Matt McLean wrote:
> Hey,
> 
> That sounds like it's not recognizing your onboard video...

would that cause the kernel to fail to boot entirely?  the machine
never becomes pingable, sshable, nor does it dial ppp at boot like it
usually does.  

> Be sure you have CONFIG_FB, CONFIG_FB_OF, and CONFIG_FB_PLATINUM set to
> yes in your kernel config...

yup, my .config is available on request, i did not want to spam the
list with such a large file.  besides i tried using paul's config
included in his rsync tree as well, it failed too, the exact same way...

> Otherwise, do you have a strange CPU upgrade?  Did earlier versions of
> Paul's kernel work on your machine?

no and yes, the machine is perfectly stock except for having more
ram.  and paul's 2.2.14 works on it (that is what it is running now)

-- 
Ethan Benson
http://www.alaska.net/~erbenson/